A
{
color:000000;
text-decoration:underline;
}
A:hover
{
color:black;
text-decoration:none;
}
.ADRESA
{
float:right;
font-size:14px;
padding-right:15px;
padding-top:2px;
text-align:left;
vertical-align:top;
}
.AKTIVMENU1
{
color:white;
font-weight:600;
}
.AKTIVMENU2
{
font-weight:600;
}
B
{
font-weight:600;
}
BODY
{
background-color:#eeeeee;
color:black;
font-family:Tahoma,Verdana,Arial;
font-size:12px;
margin:0px;
}
.BUTTON
{
font-size:12px;
font-weight:600;
height:18px;
}
.DSN
{
color:#888888;
display:block;
font-size:12px;
font-weight:normal;
text-align:center;
}
FORM
{
font-family:Arial;
margin:0px;
padding:0px;
}
H1
{
display:block;
font-size:16px;
font-weight:600;
padding-bottom:4px;
padding-top:9px;
vertical-align:middle;
}
H2
{
display:block;
font-size:15px;
font-weight:600;
padding-bottom:3px;
padding-top:8px;
vertical-align:middle;
}
H3
{
display:block;
font-size:14px;
font-weight:600;
padding-bottom:2px;
padding-top:7px;
vertical-align:middle;
}
.HLAVA
{
background-color:white;
font-family:Tahoma,Verdana,Arial;
font-size:18px;
font-weight:500;
height:70px;
padding-left:170px;
padding-top:23px;
text-align:left;
vertical-align:top;
}
.HLEDEJ
{
background-color:#f0f0f0;
border:1px solid #e0e0e0;
text-align:center;
width:90%;
}
HR
{
background-color:#eeeeee;
border:none;
color:#eeeeee;
height:1px;
width:100%;
}
.INFO
{
background-color:white;
color:black;
margin-top:50px;
text-align:center;
}
INPUT
{
background-color:white;
border:1px solid #d0d0d0;
color:black;
margin:0px;
padding:0px;
}
LI
{
font-size:12px;
}
.LOGIN
{
display:none;
}
.MAINMAINTABLE
{
background-color:white;
border-collapse:collapse;
color:black;
font-family:Tahoma,Verdana,Arial;
font-size:12px;
font-weight:normal;
}
.MAINTABLE
{
border-collapse:collapse;
border:none;
}
.MAINTOP
{
vertical-align:top;
}
#MENU1
{
background-color:#e0e0e0;
border-collapse:collapse;
border:none;
margin:0px;
padding:0px;
text-align:center;
width:100%;
}
#MENU1 TR .AKTIVMENU1 A
{
color:white;
text-decoration:none;
}
#MENU1 TR .AKTIVMENU1 A:hover
{
color:black;
}
#MENU1 TR .AKTIVMENU2 A
{
color:white;
text-decoration:none;
}
#MENU1 TR .AKTIVMENU2 A:hover
{
color:black;
}
#MENU1 TR TD A
{
color:black;
}
#MENU1 TR TD, #MENU2 TR TD
{
padding:4px 0px;
}
#MENU2
{
background-color:#f0f0f0;
border-collapse:collapse;
border:none;
margin:0px;
padding:0px;
text-align:center;
width:100%;
}
.MODRA
{
background-color:#ffff00;
color:#9999ff;
}
.NADPIS
{
font-size:16px;
font-weight:600;
margin:0px;
padding-top:10px;
padding:0px 10px;
}
.NADPISALT
{
font-size:13px;
font-weight:600;
}
.NADPISMALY
{
border-top:1px solid silver;
color:black;
cursor:hand;
font-size:13px;
font-weight:600;
text-align:top;
text-decoration:none;
width:100%;
}
.NADPISMENU
{
color:black;
font-weight:600;
text-align:center;
}
.NADPISMENUJINYSLOVNIK
{
text-align:center;
}
.NORMAL
{
color:black;
font-size:12px;
font-weight:normal;
text-decoration:none;
}
.ODEMKNOUT A
{
color:red;
font-weight:600;
margin:2px 5px 10px;
text-decoration:none;
}
.ODHLASIT
{
background-color:white;
border-left:none;
border-right:none;
border:1px solid #f0f0f0;
color:black;
margin:0px;
padding:2px 5px;
}
.ODHLASIT A:hover
{
color:black;
}
.ODHLASITL
{
color:#BBBBBB;
float:left;
}
.ODHLASITR
{
color:#BBBBBB;
float:right;
text-decoration:none;
}
OL
{
list-style-type:disc;
}
OPTION
{
background-color:white;
color:black;
font-family:Arial;
font-size:12px;
}
.OZNAMENI
{
font-size:14px;
font-weight:600;
margin:10px;
text-align:center;
}
P
{
margin-bottom:8px;
margin-top:10px;
}
.POCITADLO
{
font-size:11px;
margin-top:20px;
}
.POPIS
{
background-color:#222222;
color:#BBBBBB;
font-size:12px;
margin:0px;
padding:4px;
text-align:center;
}
.PRIHLASIT
{
background-color:#AAAAAA;
}
.PROFIWEB
{
color:#cccccc;
font-size:10px;
font-weight:normal;
margin-top:100px;
text-align:center;
width:100%;
}
.PROFIWEB A
{
color:#888888;
text-decoration:none;
}
.PROFIWEB A:hover
{
color:#666666;
}
.radio, .checkbox
{
background-color:#DDDDDD;
margin:0px;
padding:0px;
}
.RAM
{
margin:0px;
padding:0px;
}
.RIGHT
{
text-align:right;
}
SELECT
{
background-color:white;
color:black;
font-family:Arial;
font-size:12px;
margin:0px;
padding:0px;
}
.SLMENU
{
border-collapse:collapse;
border:none;
float:right;
font-size:12px;
margin:0px;
width:120px;
}
.SLMENU TD
{
border:1px solid #e0e0e0;
}
.SLOVNIK
{
font-size:1.2em;
font-weight:600;
margin-left:40px;
}
TABLE
{
background-color:white;
border-collapse:collapse;
border:none;
font-size:12px;
margin:2px 0px;
padding:0px;
}
#TABLE TD
{
border:1px solid #e0e0e0;
broder-top:none;
text-align:center;
}
#TABLE TH
{
color:white;
letter-spacing:5px;
padding:1px 10px;
}
TD
{
vertical-align:top;
}
TEXTAREA
{
background-color:white;
color:black;
font-family:Arial;
font-size:12px;
margin:0px;
padding:0px;
}
.TEXTNAPOVEDA
{
margin-left:200px;
padding:2px 0px 5px;
text-align:top;
width:300px;
}
.TISK
{
display:none;
}
.UZAMKNOUT A
{
float:right;
margin:2px 5px 10px;
text-align:right;
text-decoration:none;
}
.VSTUPNIINFO
{
float:right;
padding:10px;
width:24%;
}
.VYBRANEMENU
{
color:white;
font-weight:600;
text-align:center;
}
.ZLUTA
{
background-color:#9999ff;
color:#FFFF00;
}
.ZVYRAZNI
{
background-color:yellow;
}
